<!DOCTYPE html>
<html lang="en">
<head>
  
    <link rel="stylesheet" href="task5.css">
    <title>Document</title>
</head>
<body>
    <div class="div1">Basic inputs & Textarea
        <form action="">
            <label for="nm">Name:</label>
            <input type="text" placeholder="Name" id="nm">
            <br></br>
            <label for="em">Email:</label>
            <input type="text" placeholder="Email" id="em">
            <br></br>
            <label for="psw">password:</label>
            <input type="password" placeholder="Password" id="psw">
            <br></br>
            <label for="Dis">Disabled input:</label>
            <input type="text" placeholder="Disabled input" id="Dis">
            <br></br>
            <label for="Dis">Textarea:</label>
            <input type="text"  id="Dis">
            <br></br>
           
    
        </form>
    </div>


    
</body>
</html>